Эмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )
GI 99953D GI 98953D GI 88953D GI 81803D GI 81203D GI 82903D GI 76993D GI 91963D GI 61263D GI 21263D GI 11163D GI 10263D GI 66383D GI 10163D GI Genius3D GI HD Mini3D GI 21383D GI VU+ Solo23D

Автор Тема: Эмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )  (Прочитано 676 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ooolexa

  • Администратор
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 5076
  • -> Поблагодарили: 39450
  • Сообщений: 12093
  • Страна: ru
  • Репутация: 39888
  • Пол: Мужской
  • Награды Знаток своего дела За весомый программный вклад  За развитие тем форума За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера:
OSCam: 1.20_sety_svn Build: r11505-792
Проверялась работа кодировок Tandberg, PowerVU, Compel, BISS, также присутствует стартовые настройки ридеров кардшаринга в файле oscam.server, остается заполнить данные аккаунта и всё будет работать.

Замечание Мной проверялась работа на ресиверах VU+ Duo2 и VU+ Solo SE на имидже OpenPLI, на других имиджах требуется проверять как будет в действительности.

Тестировалась работа декодирования каналов в кодировке PowerVU как через рестриминг, так и напрямую, автоапдейт ключей для пакета каналов Discovery и AFN работает.
Для ресиверов которые не поддерживают декодирование напрямую, а только через stream_relay обязательно активировать настройку в oscam.conf два пункта в секции:
[streamrelay]
stream_relay_enabled          = 1
stream_emm_enabled            = 1
Естественно для других ресиверов данные действия делать не требуется и всё должно работать после установки.

Комментарий модератора Благодарю sety за сборку бинарника oscam, идеально работает!
Огромная благодарность за файл ключей Serjoga, я слегка обновил и внёс правки в ключи BISS и PowerVU

oscam_0001.jpgЭмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )
oscam_0002.jpgЭмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )
oscam_0003.jpgЭмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )
oscam_0005.jpgЭмулятор Oscam-r11505_792_by_sety_svn ( areMIPS-powered )


Напоминаю что данная версия эмулятора только для ресиверов с архитектурой mipsel, таких как:
GI ET7000mini
VU+Duo2
VU+Solo2
VU+SoloSE
VU+Zero
VU+Ultimo / GI 9995
VU+Uno / GI 8895
VU+Duo / GI 9895
VU+Solo / GI 8180
World Vision Force 1 plus
World Vision Force 1
World Vision 9000 / 9200
World Vision 5000 / 6000
GI Genius
GI E3HD
GI S9196Lite
GI S9196m


P.S Внимательно смотрим на окончание название пакета, каждый устанавливается для своего имиджа: openatv ( OpenATV ), bh ( Black Hole ), openpli ( OpenPLI ), vti ( VTI image )

FAQ по установке инсталляционных пакетов tar.gz можно прочитать в теме :    Тема: Установка пакетов .ipk и tar.gz


P.S Для имиджа OpenATV в установочном пакете присутствует два скрипта, для родной инфопанели управления эмуляторами и для запуска через E-Panel.
Эти пользователи сказали Вам СПАСИБО:
« Последнее редактирование: 29 Март 2019, 18:44:46 от ooolexa »
GI ET11000, GI ET7000mini, GI iTV912, GI Uni, GI Spark2&3Combo, VU+ Duo2, VU+ Solo2, VU+ SoloSE, GI 9995, GI 9895, GI 8895, GI 8180, GI 8120, GI HD Slim& Plus& Combo
Satellite: 4w, 1.9е, 4.9e, 7e, 9e, 13e, 16е, 19e, 23.5e, 36e, 53e, 55e, 75e, 85.2e, 90e

Оффлайн habibsos

  • Канонир
  • *
  • Спасибо
  • -> Поблагодарил: 26
  • -> Поблагодарили: 4
  • Сообщений: 8
  • Страна: uz
  • Репутация: 4
  • Пол: Мужской
  • Yodjers
    • Просмотр профиля
    • Награды
  • Модель ресивера: VU+ SOLO2
Добрый вечер, почемуто не могу установить эму

Collected errors:                                                             
 * Solver encountered 1 problem(s):                                           
 * Problem 1/1:                                                               
 *   - nothing provides libcrypto1.0.0 >= 1.0.2j needed by enigma2-plugin-softc
m-oscam-r11505_792_by_sety_svn_openpli.mips32el                               
 *                                                                             
 * Solution 1:                                                                 
 *   - do not ask to install enigma2-plugin-softcam-oscam-r11505_792_by_sety_sv
_openpli.mips32el                                                             

Эти пользователи сказали Вам СПАСИБО:

Оффлайн ooolexa

  • Администратор
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 5076
  • -> Поблагодарили: 39450
  • Сообщений: 12093
  • Страна: ru
  • Репутация: 39888
  • Пол: Мужской
  • Награды Знаток своего дела За весомый программный вклад  За развитие тем форума За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера:
habibsos, там же написано
nothing provides libcrypto1.0.0 >= 1.0.2j needed by enigma2-plugin-softc
m-oscam-r11505_792_by_sety_svn_openpli.mips32el
даём команду opkg update и только после этого opkg install /tmp/enigma2-plugin-softcam-oscam_r11505_792_by_sety_svn_openpli_mips32el.ipk
Эти пользователи сказали Вам СПАСИБО:
GI ET11000, GI ET7000mini, GI iTV912, GI Uni, GI Spark2&3Combo, VU+ Duo2, VU+ Solo2, VU+ SoloSE, GI 9995, GI 9895, GI 8895, GI 8180, GI 8120, GI HD Slim& Plus& Combo
Satellite: 4w, 1.9е, 4.9e, 7e, 9e, 13e, 16е, 19e, 23.5e, 36e, 53e, 55e, 75e, 85.2e, 90e

 

SimplePortal 2.3.6 © 2008-2014, SimplePortal